Bug 22821 - anacdump
Summary: anacdump
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-25 17:19 UTC by Ozgur Dogan
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 16:53:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ozgur Dogan 2000-12-25 17:19:51 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/popt-1.6-4.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/popt-1.6-4.i386.rpm
total: 0
self: <todo.ToDo instance at 827c770>
h: <header object at 8532f48>
amount: 0
intf: <text.InstallProgressWindow instance at 8ef02a8>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Ozgur Dogan 2000-12-25 17:26:42 UTC
While Updating the packages as an expert mode ( also booting from CD )  The Bug 
happened.

Comment 2 Michael Fulbright 2000-12-27 16:53:28 UTC
Either your CDROM drive or the CD is bad.


Note You need to log in before you can comment on or make changes to this bug.